
/* ****************** 타이틀 텍스트  ****************** */

.title_123310_ {font-size:0;}
.title_123310_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_123310_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_123310_.style_top p {padding-top:10px;}
.title_123310_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_123310_.style_right p {padding-right:14px;}
.title_123310_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_123310_.style_bottom p {padding-bottom:12px;}
.title_123310_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_123310_.style_left p {padding-left:14px;}
.title_123310_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_123310_.style_circle1 p {padding-left:20px;}
.title_123310_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_123310_.style_circle2 p {padding-left:20px;}
.title_123310_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_123311_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_123311_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123311_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_123312_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_123312_ > div:after {content:''; display:block; clear:both;}
.layout_123312_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_123312_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_123314_ {font-size:0;}
.title_123314_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_123314_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_123314_.style_top p {padding-top:10px;}
.title_123314_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_123314_.style_right p {padding-right:14px;}
.title_123314_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_123314_.style_bottom p {padding-bottom:12px;}
.title_123314_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_123314_.style_left p {padding-left:14px;}
.title_123314_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_123314_.style_circle1 p {padding-left:20px;}
.title_123314_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_123314_.style_circle2 p {padding-left:20px;}
.title_123314_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_123313_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_123313_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123313_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_123315_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_123315_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_123316_ {overflow:hidden;}
.html_123316_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_123317_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_123317_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_123318_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_123318_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123318_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_123319_ {overflow:hidden;}
.html_123319_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_123320_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_123320_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123320_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_123321_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_123321_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_123322_ {overflow:hidden;}
.html_123322_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_123323_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_123323_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_123324_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_123324_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123324_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_123325_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#d00000; line-height:1.6em;
}
.text_123325_ p a {color:#d00000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_123326_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_123326_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123326_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_123327_ {overflow:hidden;}
.html_123327_:after {content:''; display:block; clear:both;}
